#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::plplotcxx" for configuration "Release"
set_property(TARGET PLPLOT::plplotcxx APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PLPLOT::plplotcxx PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "PLPLOT::plplot"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libplplotcxx.so.14.0"
  IMPORTED_SONAME_RELEASE "libplplotcxx.so.14.0"
  )

list(APPEND _cmake_import_check_targets PLPLOT::plplotcxx )
list(APPEND _cmake_import_check_files_for_PLPLOT::plplotcxx "/usr/local/lib/libplplotcxx.so.14.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
